» Ubuntu » 软件包

Error

two or more packages specified (ant1.7-gcj raring)